Skip to content

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule)

A canonical impediment directly impeding the reception of tonsure and Holy orders or preventing the exercise of orders already received. It is called a canonical impediment because introduced by ecclesiastical law, for the canons prescribe certain requisites for the licit reception of orders, e.g. moral probity, proper age, legitimate birth, knowledge proportionate to each order, integrity of body, mind, will, and faith. A defect in these qualities prescribed by church regulations is rightly called an irregularity . The direct effect of an irregularity is twofold: first, it prohibits the reception of orders and, second, prevents an order received from being licitly used. Indirectly it impedes one who has become irregular from obtaining an ecclesiastical benefice.

TOTAL OR PARTIAL

Irregu1arity is total when it prohibits the reception of any order and the exercise of every order already received. Such, for example, is the irregularity arising from voluntary homicide. If partial, it interferes with some exercise of an order or prevents only the ascent to a higher order. Thus, the absence of the left eye would not prevent one from ministering as a deacon, but he could not receive the priesthood, and a priest who lost his thumb would become irregular for sacrificing at the altar, but not for hearing confessions.

PERPETUAL OR TEMPORAL

The former irregularity is of its nature enduring; the latter, existent only for a certain period, as a defect of age.

EX DELICTO OR EX DEFECTU

The main division of irregularities is into those which are the consequence of crime ( ex delicto ) and those which arise from defect ( ex defectu ), according as they have been imposed by law on account of crimes by reason of which a person becomes unworthy of the reception of orders or their exercise or have been imposed on account of certain defects which would be indecorous in a sacred minister. It is not to be supposed however that irregularity ex delicto has been directly and proximately imposed as a punishment; for when the Church declares one irregular on account of crime, she does not primarily intend the punishment of the guilty one, but rather desires to shield the sanctuary from profanation. As a consequence, irregularity ex delicto resolves itself logically into irrregularity ex defectu . The distinction, however, must be retained in practice, both on account of the laws of dispensation and because irregularity ex delicto is a result of wrongdoing. This distinction has been taken by canonists from a decree of Pope Innocent III (cap. "Accedens", xiv, X, "De purg. canon.").

(1) Irregularities ex Delicto or on Account of Crime

In the primitive Church those who had performed public penance for a crime, whether notorious or secret, were not allowed to receive orders; and if already ordained were not admitted to higher orders. This was the first form of irregularity in the legislation of the Church, if we except certain prescriptions which appear in the New Testament ( 1 Timothy 3:2 ; 5:22 ; Titus 1:6 ). After public penance had fallen into desuetude all faults were atoned for by private penance, and then began the distinction found in the "Corpus Juris Canonici" (c. xxxii, § 3, d. l) between public and private crimes, to the effect that the former produced irregularity, while the latter did not. This was the second form that irregularity assumed. At present, however, a different rule obtains, namely, that only those crimes which are expressly mentioned in law, whether they be public or private, can produce irregularity ex delicto; though it must be noted that crimes to which irregularity is attached on account of infamy do not make a person irregular if they remain secret, while the other crimes mentioned in law do produce irregularity, whether they be public or occult. For the incurring of irregularity ex delicto the act must be external, consummated, and of mortal gravity. Hence, if, on account of circumstances, the act be not a mortal sin, no irregularity is incurred; for while it is true that irregularity is not constituted precisely on account of crime, yet, as a matter of fact, it is never imputed unless there be a crime of mortal gravity. The exception to this rule is homicide, which may sometimes make a person irregular when the fault is only venial. It is to be noted that penance cannot prevent the incurring of an irregularity. Suppose there be question of a doubtful crime. If the doubt be one concerning the law ( dubium juris ), viz, whether there really exists a canonical irregularity on account of a particular crime, then an irregularity is not incurred. If the doubt concern the fact ( dubium facti ), viz, whether the crime was actually committed or, if so, whether the act was of mortal gravity, canonists reply with a distinction: if the doubtful fact concerns homicide, then it is probable that irregularity was contracted, on account of the peculiar incongruity of homicide with the clerical state; but if the doubt concerns any other fact, then it is probable that the irregularity has not been incurred, for the accused has the benefit of the doubt.

Homicide and Mutilation

(a) Voluntary homicide, even if occult, is a perpetual irregularity both for the reception of Sacred orders and for the obtaining of any ecclesiastical benefice or office. The same holds for procuring the actual abortion of a living fœtus. The penitential practice of the Church, however, presumes that the male fœtus is animated only after forty days, and the female after eighty days. All those who concur in the homicide as instigators or counsellors also incur irregularity, unless they retracted before the deed was committed and so that their retraction could have been known to the actual perpetrators. As for co-operators in a homicide, if several conspire together, or if in a public brawl all joined in the attack and it can not be known who inflicted the fatal wound, all become irregular, at least in the external forum. Those who are in justice bound to prevent a homicide and neglect their duty also incur irregularity. Homicide for the necessary and just defence of one's own life, when no other means would ward off the danger, is free from irregularity; but this is not the case if the killing was unnecessary or if the act was perpetrated in defence of goods or even of the life of another. Accidental homicide or that performed by a person who is irresponsible produces no irregularity. When a person performs a licit act, but omits to use all proper diligence or is not sufficiently skilled, and a death follows, he becomes irregular if he could have foreseen the consequence of his act. It is on this account that Benedict XIV declares that physicians wishing to receive Sacred orders should obtain a conditional dispensation.

(b) Mutilation, in the canonical sense, is the separation from the body of one of its principal members or of some part of the body having a distinct office, as a hand or a foot or an eye. He, therefore, who cuts off a finger is not a mutilator, unless it be the index finger or thumb, which, for a priest, are accounted principal members. Those who mutilate themselves or procure mutilation without just cause incur irregularity. In practice, these two points are to be observed concerning homicide and mutilation: first, in doubt as to the fault where the fact is certain, a conditional dispensation must be obtained; and second, in every case of homicide, even accidental, a priest must abstain from the altar until the case be passed on by proper authority.

Abuse of Baptism

This is an irregularity contracted by those who unconditionally reiterate baptism knowingly and openly. In such a case the persons baptizing, receiving baptism, and those co-operating in it all become irregular. Some authors hold that the same irregularity is contracted by those who confer conditional baptism where there is no prudent doubt that the first baptism was valid. Other canonists deny this and their opinion seems preferable. A person who allows himself to be baptized without necessity by a declared heretic falls also under this impediment. It is evident, however, that this does not affect infants baptized by heretics.

Violation of Censure

Irregularity is incurred under this head by those who presume to exercise orders while under censure, i.e. while excommunicated or suspended. It applies equally to all clerics whether in major or minor orders and to the excommunicate vitandi and tolerandi . But to incur it, the incriminating act must be one of order, not jurisdiction, and it must be performed ex officio, with full knowledge and temerity.

Abuse of Ordination

Those who in bad faith receive Sacred orders from bishops who are under censure become irregular and incur suspension from the order received. If the defect be principally in the one ordained, however, he is suspended, but probably does not incur an irregularity.

Heresy, Apostasy, and Schism

Heretics in general are irregular, whether they were born in heresy or lapsed into it from the Catholic Faith. This irregularity also includes the children of heretics to the second degree in the paternal line, and to the first degree in the maternal. If the parents embrace the Catholic Faith, their offspring is no longer irregular. Those born of Jews and pagans are not comprehended under this irregularity. Children are held irregular if born after their parents have fallen into heresy, and if the parents die in heresy. Some older canonists held that in countries where Catholics and non-Catholics live mixed together this irregularity was not contracted. A decree of the Holy Office (9 July, 1884), however, declares that the children of those who die in heresy are irregular, even in countries where heresy is rampant and unchecked. A schismatic is not irregular, unless he be at the same time a heretic. Such schismatics, however, where heresy is conjoined, even after restoration to the unity of the Church, remain irregular, as do also heretics after abjuration and apostates after penance.

Defect of Fame, or Infamy

This is defined by canonists as a state of lowered dignity, or a privation or diminution of the esteem of men. It is called infamia juris when the law declares one to be infamous either ipso facto or after judicial sentence. To the first class of infames belong those who are guilty of marriage with a prostitute, who attack cardinals, commit rape, engage in duels, embrace heresy. Children of those who commit high treason or lay hands on a cardinal are also infamous. If civil laws intend to brand a guilty person with infamy he is held as infamous by Canon law. To the second class, or those who are held infamous only after judicial sentence, belong all convicted of certain crimes expressed in law or who have been condemned to very degrading punishment. Defect of fame is called infamia facti when one perpetrates any crime which forfeits the good opinion of the community. When one's good name is lost only through a widespread suspicion this is deemed sufficient to impede the reception of Sacred orders. In ancient times certain classes of people, such as hangmen, actors, and others, were considered infamous by their very employment, but at present the actual opinion of the community must be consulted.

(2) Irregularities ex Defectu or on Account of Defect Proper Age

The Church has prescribed a certain age at which the various ecclesiastical orders may be licitly received (see HOLY ORDERS).

Defect of Birth

In primitive times illegitimacy was no bar to ordination. In 655 the Ninth Council of Toledo decreed that illegitimate sons of clerics in major orders should be held as serfs of the Church and not be admitted to Holy orders unless first manumitted by the bishop. In the ninth and tenth centuries those born of violated virgins or of incest began to be held as irregular. Various canons were also formed concerning different details of illegitimacy, until finally a general prohibition against all spurious children being admitted to orders was enacted, on the ground that the stain of birth would be a stain on the sacred ministry. At present, therefore, all illegitimate persons are irregular unless they have been legitimated by the subsequent marriage of their parents or by profession in a religious order or by papal rescript. Foundlings of unknown parentage should receive conditional dispensation. Those also are held to be irregular who, though sprung from valid marriage, were born while their parents were bound by solemn vow or after the reception of Sacred orders.

Defect of Liberty

Slaves are irregular unless liberated by their masters. The same irregularity affects those who are responsible to the civil government for the administration of certain offices or duties, as judges, magistrates, guardians, administrators, soldiers. These are not to be ordained until they have freed themselves from their civil duties and dispelled any suspicion of fraudulent dealings. Those, however, who administer charitable funds or have the care of the poor or orphans are not included. Owing to defect of liberty a husband cannot receive orders during the lifetime of his wife, unless she enter religion or make a vow of chastity.

Defect of Matrimony, or Bigamy

In canonical phraseology, bigamy may be of three kinds. It is called true bigamy when a man has contracted a second marriage after the death of his first wife. Such a person is considered irregular for Sacred orders, because according to Innocent III a second marriage does not signify the union of Christ with His Church in the same manner as does a first marriage. Hence this irregularity is technically called defectus sacramenti (i.e. matrimonii ). The impediment is not contracted, however, if either the first or second marriage had not been consummated. Bigamy is called interpretative , when, by fiction of law, a person is accounted as having had two wives, when in reality he had but one. This is the condition of a man who marries a widow or one corrupted by another. Similitudinary bigamy is contracted by a person who, bound by solemn religious vows or by Sacred orders, enters into a so-called marriage. Such a one is considered to have contracted two marriages, the one valid and spiritual with Christ, the other carnal and invalid with his guilty partner.

Defect of Mildness

This impediment, termed in Latin defectus lenitatis , makes those persons irregular who voluntarily, actively, and proximately take part with sanction of public authority in the lawful killing or mutilating of another. The reason of this irregularity is that since Christ was the gentlest of men, and priests are His representatives, they should likewise be models of mildness. This irregularity may be contracted in war. Canonists hold generally that in an unjust war all those soldiers who take part in it fall under this impediment if any of the enemy be killed or mutilated. In a just offensive war, both clerics and laics who personally kill or mutilate others become irregular, but not those who exhort others to action, without taking part in the fighting themselves. In a just defensive war, some canonists say that no one contracts irregularity, not even a cleric who personally serves in the ranks and slays others when laymen are not in sufficient numbers to repel the enemy. Other canonists, however, hold that such a cleric would incur irregularity, and this opinion seems more in accordance with Roman decrees (S. C. C., 13 Jan., 1703; 17 Feb., 1816). Irregularity is not, however, contracted by the mere fact of a person's entering military service. Defect of mildness also constitutes an irregularity for those concerned in legal capital punishment , as judges pronouncing sentences of death, witnesses, accusers, clerks writing out the sentence, and those who carry it into actual execution. As jurymen with us are really judges, they would seem to contract this irregularity likewise. The law is so strict that a judge who decrees a death sentence which was not carried out remains irregular for the reception of Sacred orders. Clerics who prosecute a layman before a court for injuries done to themselves must protest, according to Boniface VIII, that they do not desire sentence of capital punishment, if they wish to keep clear of irregularity. Similar protestation must be made by the ordinary who allows a corpse to be disinterred from the cemetery with a view to proving that some one had committed murder. Those who only remotely concur in a death sentence, as legislators, chaplains, and the like, are not included in this irregularity. As to clerics who practice surgery there is divided opinion among canonists, and while some hold that they contract this irregularity, others deny it, unless they can be shown to have incurred the impediment of homicide or mutilation. Mere disobedience of the Church's laws as to the practice of surgery by a cleric may be a sin, without necessarily being an irregularity.

Bodily Defects

These constitute an impediment to Sacred orders, either because they render a person unfit for the ministry or because his deformity would make him an object of horror and derision. The following are, therefore, irregular: mutilated persons, those having an artificial limb or who are unable to use their hand or thumb or index finger; the blind and those whose vision is too dim to allow them to read the Missal. Some authors, e.g. Noldin, think that, owing to the present ingenious construction of artificial limbs, this defect is no longer an irregularity, as it has ceased to be a deformity. The absence of an eye, even the left eye, may not constitute an impediment if the person can read the Mass without deformity. In case of doubt the bishop is judge, and, when the defect exists, he makes his declaration to Rome, but in practice the Sacred Congregation generally inclines to the severer view. Total deafness, dumbness, and stammering to such an extent as to make it impossible to pronounce complete words are likewise impediments. Paralytics, the lame who cannot properly perform the ceremonies, those who cannot drink wine without vomiting, lepers, those afflicted with the falling sickness, and in general all whose deformity is very notable are irregular.

Defect of Reason

This irregularity includes the insane, energumens, and simpletons.

Defect of Knowledge

Those who have not acquired the knowledge prescribed by the Council of Trent for the various grades of Holy orders cannot be licitly promoted to them. This defect is one that cannot be dispensed in, say canonists, because it falls under the natural law. When its cause, ignorance, disappears, however, the irregularity disappears without any dispensation.

Defect of Confirmation in Faith

This irregularity embraces neophytes recently converted and those who have not received the Sacrament of Confirmation.

CESSATION OF IRREGULARITIES

Many of the irregularities ex defectu cease without dispensation when their cause is removed. Such are the defects of age, liberty, knowledge. The same is to be said of infamy if it is infamia facti . If it be infamia juris , however, there must be a formal restitution of fame. If the infamy was contracted owing to some civil law it ceases in the ecclesiastical forum at the same time as it does in the civil forum. If a person was accounted irregular on account of some occupation in life, the dismissal of such occupation or condition will remove the impediment without any dispensation. All other irregularities need formal dispensation. In this matter the pope has absolute jurisdiction. A limited power of dispensation is conceded to bishops either by law or special faculties. By canon law a bishop can dispense from irregularities arising from similitudinary bigamy; likewise from illegitimacy, but only for minor orders. The Council of Trent declares that bishops may also dispense in all irregularities and suspensions arising from secret crimes, except voluntary homicide and those concerning which proceedings have been instituted before legal tribunals. The bishop can use his dispensing power, however, only for his own diocesan subjects. In voluntary homicide which is public or notorious the pope himself rarely dispenses. In homicide committed for one's own defence as well as secret accidental manslaughter, the bishop can dispense. If the latter deed be public the ordinary's powers extend only to minor orders. Heresy, schism, and apostasy are reserved to the pope, and for them the bishops need special faculties. Bodily defects are to be passed on by the local bishop, but the dispensation must come from the pope. Illegitimacy as an impediment to Sacred orders is reserved to the pope, but it is also removed by a solemn religious profession. Faults committed before baptism do not produce any irregularity. From this sketch it will be seen that irregularities have been constituted by the Church to preserve the dignity and sanctity of the sacred ministry.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.